 insert into 
     Emp(  depNo,  position, name, computer)
     values
       ( 1, 'инженер    ',  'Михайлов',  'да ' ) 
      ,( 1, 'нач.отдела ',  'Петров  ',  'да ' )
      ,( 1, 'техник     ',  'Харламов',  'нет' )  
      ,( 0, 'уборщик    ',  'Сергеев ',  'нет' )  
      ,( 2, 'программист',  'Шалимов ',  'да ' )  
      ,( 2, 'нач.отдела ',  'Шадрин  ',  'да ' )  
      ,( 2, 'техник     ',  'Якушев  ',  'нет' )  
   ;  
 select * from Emp;